PrefabFiles = {
	"kimberly",
	"kimberly_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/kimberly.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/kimberly.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/kimberly.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/kimberly.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/kimberly_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/kimberly_silho.xml" ),

    Asset( "IMAGE", "bigportraits/kimberly.tex" ),
    Asset( "ATLAS", "bigportraits/kimberly.xml" ),
	
	Asset( "IMAGE", "images/map_icons/kimberly.tex" ),
	Asset( "ATLAS", "images/map_icons/kimberly.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_kimberly.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_kimberly.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_kimberly.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_kimberly.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_kimberly.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_kimberly.xml" ),
	
	Asset( "IMAGE", "images/names_kimberly.tex" ),
    Asset( "ATLAS", "images/names_kimberly.xml" ),
	
    Asset( "IMAGE", "bigportraits/kimberly_none.tex" ),
    Asset( "ATLAS", "bigportraits/kimberly_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.kimberly = "The Pink Ranger"
STRINGS.CHARACTER_NAMES.kimberly = "Kimberly"
STRINGS.CHARACTER_DESCRIPTIONS.kimberly = "*200 Health\n*100 Hungry and Sanity\n*2 Damage"
STRINGS.CHARACTER_QUOTES.kimberly = "\"It's Morphin time!\""

-- Custom speech strings
STRINGS.CHARACTERS.kimberly = require "speech_kimberly"

-- The character's name as appears in-game 
STRINGS.NAMES.KIMBERLY = "Kimberly"

AddMinimapAtlas("images/map_icons/kimberly.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("kimberly", "FEMALE")

